/**************************************
font including	
**************************************/

/**************************************
standard styles		
**************************************/
html {
	margin: 0;
	padding: 0;
	background-color: #B1B9C2;
	color: #333333;
	font-size:16px;
}

body {
	font-size:14px;
	background-color: #B1B9C2;
	font-family: Segoe, Arial, Helvetica, sans-serif;
	font-size: 83%; 
	margin: 0;
	padding: 0;
}

div, form {
	margin: 0;
	padding: 0;
}

strong, b {
	font-weight: bold;
}

u {
	text-decoration: underline;
}

em, i {
	font-style: italic;
}

ul {
}

p { 
	margin: 0.1em 0 0.7em 0;
}

p.bodytext {
	margin: 0.1em 0 0.7em 0;
}

table {
	width: 100%;
}

td {
	padding: 0px;
}

img { 
	border: none;
	display: block;
}

a,
a:link,
a:visited {
    color: #2695E0;
    text-decoration: none;
}

.hover,
a:hover,
a:focus {
	background: none repeat scroll 0 0 #2696E1;
	color: #ffffff;
	text-decoration: none;
}

a:active,
a.active {
	background: none repeat scroll 0 0 #CC0000;
    color: #FFFFFF;
}

h1 { font-weight: bold; font-size: 1.5em; color: #333333;	margin: 0.5em 0 0.5em 0; }
h2 { font-weight: bold; font-size: 1.3em; color: #333333;  margin: 0.5em 0 0.5em 0; }
h3 { font-weight: bold; font-size: 1.1em; color: #333333;	margin: 0.3em 0 0.1em 0; }
h4 { font-weight: normal; font-size: 1em; color: #333333;	margin: 0.2em 0 0.1em 0; }
h5 { font-weight: normal; font-size: 1em; color: #333333;	margin: 0.1em 0 0.1em 0; }
h6 { font-weight: normal; font-size: 1em; color: #333333;	margin: 0.1em 0 0.1em 0; }

h1 a, 
h2 a,
h3 a,
h4 a,
h5 a,
h6 a { color: #333333 !important; text-decoration: none !important; }

hr {
	border: none;
	color: #999999;
	background-color: #999999;
	height: 1px;
	width: 100%;
}

/**************************************
Container
**************************************/
#container-top:after,
#container-bottom:after,
#container-all-inner:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden;
}

#container-all {
	width: 1000px;
	min-width: 1000px;
	margin: 0px auto;
}

#container-top {
	background: url('/fileadmin/templates/images/fn/fnbgd.jpg') repeat scroll 0 0 #E8E8E8;
    height: 150px;
    width: 100%;
}


#prj-content-logo {
	float: left;
	padding: 51px 0 0 27px;
	width: 320px;
	overflow: hidden;
}

#container-top-right {
	float: right;
	padding: 10px;
	width: 633px;
}

#container-bottom {
	background: none repeat scroll 0 0 #333333;
    border-bottom: 1px none #AFACBB;
    border-top: 1px none #AFACBB;
    clear: both;
    height: 25px;
    width: 100%;
}

#nav-basemenu {
    float: left;
	color: #FFFFFF;
    /*font-size: 0.8em;
    line-height: 1em;*/
    padding: 7px 0 0 10px;
    width: 500px;
}

#content-login {
	float: left;
	color: #999999;
    padding-right: 10px;
    text-align: right;
    width: 480px;
}

#container-all-inner {
	background-color: #ffffff;
}

#container-left {
	float: left;
	width: 159px;
	overflow: hidden;
}

#container-main {
	float: left;
    width: 630px;
	border-left: 1px solid #AFACBB;
    min-height: 600px;
    overflow: hidden;
}

#content-main {
	padding: 10px 20px 15px;
	overflow: hidden;
}
	
#container-right {
	float: left;
	width: 209px;
	overflow: hidden;
}

#content-footer {
	background-color: #A7AFB9;
	color: #333333;
	font-size: 0.85em;
	padding: 10px 10px 7px 10px;
	line-height: 1.2em;
}

/**************************************
Mainmenu
**************************************/
#nav-mainmenu {
	overflow: hidden;
}

.menu ul.mainmenu {
	padding: 0;
	margin: 0;
	list-style: none;
}

.menu ul.mainmenu li {
	border-bottom: 1px solid #AFACBB;
}

.menu ul.mainmenu li a {
	color: #333333;
    display: block;
    padding: 2px 2px 2px 10px;
    text-decoration: none;
}

.menu ul.mainmenu li a:hover {
	color: #FFFFFF !important;
	background-color: #000000;
}

.menu ul.mainmenu li a.active {
	color: #FFFFFF !important;
	background-color: #CC0000;
}

.menu ul.mainmenu .level2 {
	padding: 0;
	margin: 0;
	list-style: none;
}

.menu ul.mainmenu .level2 li {
	border-bottom: none;
    border-top: 1px solid #AFACBB;
}

.menu ul.mainmenu .level2 li a {
	/*background-color: #FFFFFF;*/
    border-left: 1em solid #FFFFFF;
    color: #666666;
    display: block;
    /*line-height: 1.2em;*/
    padding: 3px 3px 3px 10px;
}


/**************************************
Submenu
**************************************/

/**************************************
Breadcrumb
**************************************/
#nav-breadcrumb {
	float: left;
	width: 500px;
	padding: 7px 0 0 10px;
	line-height: 1em;
	font-size: 0.8em;
	overflow: hidden;
	height: 18px;
}

#nav-breadcrumb #breadcrumb {
	margin: 0;
	padding: 0;	
	list-style: none;
	color: #ffffff;
}

#nav-breadcrumb #breadcrumb a {
	color: #ffffff;
	background: none;
}

/**************************************
Basemenue
**************************************/

/**************************************
Searchbox
**************************************/
#content-search .searchbox-all {
	width: 250px;
	height: 26px;
	margin: 0px;
}

#content-search .searchbox-all-inner {
	clear: left;
	height: 24px;
	padding: 1px;
}

#content-search .searchbox-all-inner:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden;
}

#content-search .searchbox-searchphrase {
	width: 154px;
	float: left;
	margin-top: 2px;
	margin-left: 2px;
}

#content-search .searchbox-searchphrase input {
	width: 150px;
}

#content-search .searchbox-input {
	width: 166px;
	padding: 0;
	padding-left: 2px;
	color: #000000;
	-webkit-appearance: none; /* used for iphone/ipad */
}

#content-search .searchbox-button {
	width: 55px;
	float: left;
	padding: 0px 5px;
	/*background-image: url("/fileadmin/templates/images/fn/search.png");
    background-position: 3px 3px;
    background-repeat: no-repeat;*/
    background-color: #dedede;
    border: 1px solid #eeeeee; 
	border-radius: 5px 5px 5px 5px;    
    margin-left: 7px;
    margin-top: 1px;
    text-align: center;
    cursor: pointer;
}

#content-search .searchbox-button:hover {
	background-color: #cecece;
}

#content-search:after {
	clear: both;	
}

#tx_indexedsearch fieldset legend {
	display: none;
}

.tx-indexedsearch-result,
.tx-indexedsearch-noresults,
.tx-indexedsearch-res {
	clear: both;
	margin-top: 25px;
}

.tx-indexedsearch-browsebox:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden;
}

.tx-indexedsearch-title.title a {
	color: #2695E0 !important;
	font-weight: bold;
}

.tx-indexedsearch-title.title a:hover {
	color: #ffffff !important;
}

/**************************************
	Loginarea
**************************************/
.loginform {
	margin-top: 2px;
}

.loginform .input.user,
.loginform .input.passwd {
	width: 100px;
	height: 15px;
	padding: 1px;
}

.loginform .login-button {
	width: 55px;
	background-color: #dedede;
    border: 1px solid #eeeeee; 
	border-radius: 5px 5px 5px 5px;
	padding: 0px 5px;
	cursor: pointer;
	margin-left: 2px;
}

.loginform .login-button:hover {
	background-color: #cecece;	
}

/**************************************
Content Styling
**************************************/
#content-main h2 {
	margin-top: 20px;
}

.verysmall {
	font-size: 0.75em;
}

.small {
	font-size: 0.85em;
}

a.nyroModal,
a.nyroModalCloseButton {
	background: none;
}

/*********************************
	Extra Info
**********************************/
#extra-info a {
	color: #666666;
	font-size: 0.75em;
	background: none;
}

/*********************************
	Header Content
**********************************/
#content-header #content-search {
	float: right;
	width: 213px;
/*	margin-left: 220px;*/
}

#content-header #langmenu {
	float: right;
	width: 200px;
	padding-top: 4px;
}

#content-header #langmenu ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

#content-header #langmenu ul li {
	float: left;
	border-right: 1px solid white;
}

#content-header #langmenu ul li.last {
	padding-right: 0px;
	border-right: none;
}

#content-header #langmenu ul li a {
	color: #ffffff;
	background: none;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}

#content-header #header-description {
	padding-top: 72px;
	clear: both;
	padding-right: 5px;
	font-weight: bold;
	text-align: right;
	font-size: 1.37em;
	color: #ffffff;
}

/*********************************
	Social Media Links
**********************************/

#content-links .nav-icon-menu-subpages ul {
	list-style-type: none;
	margin: 0;
	padding: 20px 0px 0px 10px;
}

#content-links .nav-icon-menu-subpages ul li {
	padding-bottom: 5px;
	margin: 0;
	display: block;
}

/*********************************
	Extra Content
**********************************/
#content-extra {
	padding-right: 10px;
	padding-top: 10px;
	font-size: 0.9em;
	line-height: 1.2em;
	overflow: hidden;
}

/*********************************
	Footer Content
**********************************/
#content-footer p {
	margin: 0.1em 0 0.3em;
}

#content-footer a {
	color: #333333;
	background: none;
}

#content-footer .fce-col1 p,
#content-footer > .ecx-cframe {
	color: #666666;
    font-size: 0.85em;
    line-height: 1.1em;
    margin: 0;
    padding-top: 10px;
}

/**************************************
special Styling
**************************************/
.captcha:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden
}

.invisible,
.navposition,
#content-hidden,
.menu dfn {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 0px;
	height: 0px;
	overflow: hidden;
	display: inline;
}

.align-center { text-align: center }
.align-left { text-align: left }
.align-right { text-align: right }

.pagetitle h1 { margin: 0; }

.captcha-image {
	float: left;
	width: 270px;
}

.captcha {
	width: 100%;
	clear: left;
	margin: 22px 0 0px 0;
}


.errors-js {
	display: none;
}

.errors {
	color: #CC0000;
	border: 1px solid #CC0000;
	background-color: #ffffff;
	box-shadow: 0 0 10px #cccccc;
	padding: 10px;
	margin-bottom: 30px;
	font-weight: bold;
}

.errors a,
.errors a:link,
.errors a:visited,
.errors a:active,
.errors a:focus,
.errors a:hover {
	color: #CC0000;
	text-decoration: none;
}

.errors label {
	display: block;
}


/**************************************
Mailforms
**************************************/
input, 
button {
}

fieldset {
	margin: 15px 0 15px 0;
	padding: 0;
	border: none;
}

fieldset legend {
	padding: 0px 0px 6px 0px;
}

option {
	font-size: 0.9em;
	padding: 3px;
	text-shadow: none;
}


select {
	background-color: #fefefe;
	border: 1px solid #e6e6e6;
	width: 308px;
	height: 26px;
	padding: 3px;
	
	text-shadow: 1px 1px 0px #ffffff;
	color: #000000;
	font-family: Segoe, Arial, Helvetica, sans-serif;
}

select.multiple {
	height: 120px;	
}

textarea {
	background-color: #fefefe;
	border: 1px solid #e6e6e6;
	padding: 3px;
	width: 582px;
	height: 100px;
	font-size: 1em;
	
	/*text-shadow: 1px 1px 0px #ffffff;*/
	color: #000000;
	font-family: Segoe, Arial, Helvetica, sans-serif;
}

input.input,
input.tx-indexedsearch-searchbox-sword {
	background-color: #fefefe;
	border: 1px solid #e6e6e6;
	padding: 3px;
	width: 300px;
	
	/*text-shadow: 1px 1px 0px #ffffff;*/
	color: #000000;
	font-family: Segoe, Arial, Helvetica, sans-serif;
}

/* buttons */
input.button, 
input.submit,
a.button,
a.buttonlink {
	width: 180px;
	border: 0px;
	color: #ffffff;
	padding: 0px 30px;
	text-align: center;
	cursor: pointer;
	height: 28px;
	
	background-color: #2695E0;
	/*text-shadow: -1px -1px #888888;*/
}

input.button:hover, 
input.submit:hover {
    color: #eeeeee;
}

/* labels */
.mailform-label-input {
	padding-bottom: 4px;
}

.required-field .mailform-label label,
.required-field .mailform-label-ignore label {
	color: #2695E0;
	font-weight: bold;
	padding-right: 10px;
	background-image: url("/fileadmin/templates/images/fn/required.png");
    background-position: right 3px;
    background-repeat: no-repeat;
}

.info-field {
	font-style: italic;
	color: #f4802e;
}

div.mailform-label,
div.mailform-label-ignore {
	width: 150px; 
	float: left; 
	font-weight: normal; 
}

/* text fields */
div.mailform-input { margin-left: 150px; width: auto; }

div.mailform-input input,
div.mailform-input input.input-large { /* predefined */ }

div.mailform-input input.input-middle { width: 254px; }

div.mailform-input input.input-small { width: 36px; }
div.mailform-input input.input-small-right { width: 34px; margin-left: 4px; }
div.mailform-input input.input-small-left { width: 34px; margin-right: 4px; }

.buttons {
	text-align: right; 
	clear: left;
	margin-top: 20px; 
}

.formhandler-clear {
	width: 100%;
	clear: left;
}

.formhandler-clear:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden
}

.formhandler-clear .left {
	float: left;
	width: 290px !important;
	padding-right: 10px;
	margin: 0 !important;
}

.formhandler-clear .right {
	float: left;
	width: 290px !important;
	margin: 0 !important;
}

.formhandler-clear .left.membership {
	width: 480px !important;
}

.formhandler-clear .right.membership {
	text-align: right;
	width: 100px !important;
}

/*********************************
	FCE - Flexible Content
**********************************/
.cgroup:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden;
}

/* default */
.col2-oneone .oneone-left { width: 100%; }
.col2-oneone .oneone-right { width: 100%; }

.col2-onetwo .onetwo-left { width: 100%; }
.col2-onetwo .onetwo-right { width: 100%; }

.col2-twoone .twoone-left { width: 100%; }
.col2-twoone .twoone-right { width: 100%; }

.col3-oneoneone .oneoneone-left { width: 100%; }
.col3-oneoneone .oneoneone-middle { width: 100%; }
.col3-oneoneone .oneoneone-right { width: 100%; }

.col4-threeoneoneone .threeoneoneone-first { width: 100%; }
.col4-threeoneoneone .threeoneoneone-second { width: 100%; }
.col4-threeoneoneone .threeoneoneone-third { width: 100%; }
.col4-threeoneoneone .threeoneoneone-forth { width: 100%; }

/* content main */
#content-main .col2-oneone .oneone-left { float: left; width: 290px; overflow: hidden; }
#content-main .col2-oneone .oneone-right { float: left; width: 290px; margin-left: 10px; overflow: hidden; }

#content-main .col2-onetwo .onetwo-left { float: left; width: 194px; overflow: hidden; }
#content-main .col2-onetwo .onetwo-right { float: left; width: 386px; margin-left: 10px; overflow: hidden; }

#content-main .col2-twoone .twoone-left { float: left; width: 386px; overflow: hidden; }
#content-main .col2-twoone .twoone-right { float: left; width: 194px; margin-left: 10px; overflow: hidden; }

#content-main .col3-oneoneone .oneoneone-left { float: left; width: 190px; overflow: hidden; }
#content-main .col3-oneoneone .oneoneone-middle { float: left; width: 190px; margin-left: 10px; overflow: hidden; }
#content-main .col3-oneoneone .oneoneone-right { float: left; width: 190px; margin-left: 10px; overflow: hidden; }

/* footer */
#content-footer .col3-oneoneone .oneoneone-left { float: left; width: 139px; overflow: hidden; padding-left: 10px;}
#content-footer .col3-oneoneone .oneoneone-middle { float: left; width: 602px; margin-left: 10px; overflow: hidden; }
#content-footer .col3-oneoneone .oneoneone-right { float: left; width: 209px; margin-left: 10px; overflow: hidden; }

/**************************************
FCE - FAQ
**************************************/
.fce-faqboxes .hover {
	cursor: pointer;
}

.fce-faqboxes h1,
.fce-faqboxes h2,
.fce-faqboxes h3,
.fce-faqboxes h4,
.fce-faqboxes h5 {
	margin: 0;
	font-size: 1em;
	font-family: Segoe, Arial, Helvetica, sans-serif;
}

.fce-faqboxes .outer-content {
	border: 1px solid #cccccc;
	/*background-image: url('/fileadmin/templates/images/bg_faqbox_content.png');
	background-repeat: no-repeat;
	background-position: 0 0;*/ 
	padding: 10px 5px 0px 5px;
}

.fce-faqboxes .cframe > div {
	background-color: #cccccc;
	margin-bottom: 10px;
}

.fce-faqboxes .outer-header {
	/*background-image: url('/fileadmin/templates/images/bg_faqbox_header.png');
	background-repeat: repeat-x;
	background-position: 0 0;*/
	padding: 5px 5px 4px 5px;
}

.fce-faqboxes .outer-header .expand {
	height: 15px;
	width: 13px;
	padding-right: 10px;
	float: left;
	/*background-image: url('/fileadmin/templates/images/bg_faqbox_header_close.png');
	background-repeat: no-repeat;
	background-position: 0 0;*/
}

.fce-faqboxes .closedbox .outer-header .expand {
	/*background-image: url('/fileadmin/templates/images/bg_faqbox_header_open.png');*/
}

.fce-faqboxes .openclose {
	margin-bottom: 10px;
	font-size: 0.8em;
}

/***
	Uploads
***/

.ctype-uploads .file-size
{
	font-size: 0.8em;
}

/* Layout 0 */
.ctype-uploads .layout-0 > div
{
	padding-top: 3px;
}

/* Layout 1 */
.ctype-uploads .layout-1 .icon-file-list
{
	padding-left: 22px;
	padding-top: 3px;
	min-height: 18px;
	background-position: 0px 2px;
}

* html .ctype-uploads .layout-1 .icon-file-list
{
	height: 18px;
}

/* Layout 2 */
.ctype-uploads .layout-2 .icon-file-list
{
	padding-left: 22px;
	padding-top: 4px;
	min-height: 18px;
	background-position: 0px 3px;
}

* html .ctype-uploads .layout-2 .icon-file-list
{
	height: 18px;
}

/* Layout 3 */
.ctype-uploads .layout-3 > div
{
	padding-top: 3px;  
}

/**************************************
News
**************************************/
#pid-712 .tx-posbaselib-pinews .list-mode .newsitem,
#pid-712 .tx-poswp-piview .list-mode .newsitem  {
	margin: 7px 0;
}

.tx-posbaselib-pinews .list-mode .newsitem,
.tx-poswp-piview .list-mode .newsitem {
	margin: 20px 0;
	clear: left;
}

.tx-posbaselib-pinews .list-mode .text p,
.tx-poswp-piview .list-mode .text p {
	margin: 0px;
}

.tx-posbaselib-pinews .list-mode .newsitem:after,
.tx-poswp-piview .list-mode .newsitem:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden;
}

/**************************************
cframe-styling & cgroup-styling
**************************************/
/* alternative Darstellung*/
.cframe-alt, .cframe-alt h1, .cframe-alt h2, .cframe-alt h3, 
.cframe-alt h4, .cframe-alt h5, .cframe-alt h6,
.cgroup-alt, .cgroup-alt h1, .cgroup-alt h2, .cgroup-alt h3, 
.cgroup-alt h4, .cgroup-alt h5, .cgroup-alt h6  { 
	color: #999999 !important; 
}

.cframe-alt a, .cframe-alt a:visited, .cframe-alt a:link,
.cgroup-alt a, .cgroup-alt a:visited, .cgroup-alt a:link  { 
	color: #2696E1 !important; text-decoration: none;
}

.cframe-alt h1 a, .cframe-alt h1 a:visited, .cframe-alt h1 a:link,
.cframe-alt h2 a, .cframe-alt h2 a:visited, .cframe-alt h2 a:link,
.cframe-alt h3 a, .cframe-alt h3 a:visited, .cframe-alt h3 a:link, 
.cframe-alt h4 a, .cframe-alt h4 a:visited, .cframe-alt h4 a:link,
.cframe-alt h5 a, .cframe-alt h5 a:visited, .cframe-alt h5 a:link,
.cframe-alt h6 a, .cframe-alt h6 a:visited, .cframe-alt h6 a:link,
.cgroup-alt h1 a, .cgroup-alt h1 a:visited, .cgroup-alt h1 a:link,
.cgroup-alt h2 a, .cgroup-alt h2 a:visited, .cgroup-alt h2 a:link,
.cgroup-alt h3 a, .cgroup-alt h3 a:visited, .cgroup-alt h3 a:link, 
.cgroup-alt h4 a, .cgroup-alt h4 a:visited, .cgroup-alt h4 a:link,
.cgroup-alt h5 a, .cgroup-alt h5 a:visited, .cgroup-alt h5 a:link,
.cgroup-alt h6 a, .cgroup-alt h6 a:visited, .cgroup-alt h6 a:link { 
	color: #2696E1 !important; text-decoration: none;
}

.cframe-alt a:hover, .cframe-alt a:active, .cframe-alt a:focus,
.cframe-alt h1 a:hover, .cframe-alt h1 a:active, .cframe-alt h1 a:focus,
.cframe-alt h2 a:hover, .cframe-alt h2 a:active, .cframe-alt h2 a:focus,
.cframe-alt h3 a:hover, .cframe-alt h3 a:active, .cframe-alt h3 a:focus, 
.cframe-alt h4 a:hover, .cframe-alt h4 a:active, .cframe-alt h4 a:focus,
.cframe-alt h5 a:hover, .cframe-alt h5 a:active, .cframe-alt h5 a:focus,
.cframe-alt h6 a:hover, .cframe-alt h6 a:active, .cframe-alt h6 a:focus,
.cgroup-alt a:hover, .cgroup-alt a:active, .cgroup-alt a:focus,
.cgroup-alt h1 a:hover, .cgroup-alt h1 a:active, .cgroup-alt h1 a:focus,
.cgroup-alt h2 a:hover, .cgroup-alt h2 a:active, .cgroup-alt h2 a:focus,
.cgroup-alt h3 a:hover, .cgroup-alt h3 a:active, .cgroup-alt h3 a:focus, 
.cgroup-alt h4 a:hover, .cgroup-alt h4 a:active, .cgroup-alt h4 a:focus,
.cgroup-alt h5 a:hover, .cgroup-alt h5 a:active, .cgroup-alt h5 a:focus,
.cgroup-alt h6 a:hover, .cgroup-alt h6 a:active, .cgroup-alt h6 a:focus	{ 
	color: #ffffff !important; text-decoration: none;
	background-color: #2696E1;
}

/* wichtige Information */
.cframe-highlight,
.cgroup-highlight,
.ecx-layout1 { 
	padding: 5px;
	margin-bottom: 5px; 
	border: 1px solid #2696E1; 
	border-radius: 9px 9px 9px 9px;
}


.cframe-highlight, 
.cframe-highlight h1, 
.cframe-highlight h2, 
.cframe-highlight h3, 
.cframe-highlight h4, 
.cframe-highlight h5, 
.cframe-highlight h6,
.cgroup-highlight, 
.cgroup-highlight h1, 
.cgroup-highlight h2, 
.cgroup-highlight h3, 
.cgroup-highlight h4, 
.cgroup-highlight h5, 
.cgroup-highlight h6,
.ecx-layout1, 
.ecx-layout1 h1, 
.ecx-layout1 h2, 
.ecx-layout1 h3, 
.ecx-layout1 h4, 
.ecx-layout1 h5, 
.ecx-layout1 h6 { 
	color: #333333 !important; 
}

.cframe-highlight a, .cframe-highlight a:visited, .cframe-highlight a:link,
.cgroup-highlight a, .cgroup-highlight a:visited, .cgroup-highlight a:link,
.ecx-layout1 a, .ecx-layout1 a:visited, .ecx-layout1 a:link { 
	color: #2696E1 !important; text-decoration: none;
}

.cframe-highlight h1 a, .cframe-highlight h1 a:visited, .cframe-highlight h1 a:link,
.cframe-highlight h2 a, .cframe-highlight h2 a:visited, .cframe-highlight h2 a:link,
.cframe-highlight h3 a, .cframe-highlight h3 a:visited, .cframe-highlight h3 a:link, 
.cframe-highlight h4 a, .cframe-highlight h4 a:visited, .cframe-highlight h4 a:link,
.cframe-highlight h5 a, .cframe-highlight h5 a:visited, .cframe-highlight h5 a:link,
.cframe-highlight h6 a, .cframe-highlight h6 a:visited, .cframe-highlight h6 a:link,
.cgroup-highlight h1 a, .cgroup-highlight h1 a:visited, .cgroup-highlight h1 a:link,
.cgroup-highlight h2 a, .cgroup-highlight h2 a:visited, .cgroup-highlight h2 a:link,
.cgroup-highlight h3 a, .cgroup-highlight h3 a:visited, .cgroup-highlight h3 a:link, 
.cgroup-highlight h4 a, .cgroup-highlight h4 a:visited, .cgroup-highlight h4 a:link,
.cgroup-highlight h5 a, .cgroup-highlight h5 a:visited, .cgroup-highlight h5 a:link,
.cgroup-highlight h6 a, .cgroup-highlight h6 a:visited, .cgroup-highlight h6 a:link,
.ecx-layout1 h1 a, .ecx-layout1 h1 a:visited, .ecx-layout1 h1 a:link,
.ecx-layout1 h2 a, .ecx-layout1 h2 a:visited, .ecx-layout1 h2 a:link,
.ecx-layout1 h3 a, .ecx-layout1 h3 a:visited, .ecx-layout1 h3 a:link, 
.ecx-layout1 h4 a, .ecx-layout1 h4 a:visited, .ecx-layout1 h4 a:link,
.ecx-layout1 h5 a, .ecx-layout1 h5 a:visited, .ecx-layout1 h5 a:link,
.ecx-layout1 h6 a, .ecx-layout1 h6 a:visited, .ecx-layout1 h6 a:link  { 
	color: #2696E1 !important; text-decoration: none;
}

.cframe-highlight a:hover, .cframe-highlight a:active, .cframe-highlight a:focus,
.cframe-highlight h1 a:hover, .cframe-highlight h1 a:active, .cframe-highlight h1 a:focus,
.cframe-highlight h2 a:hover, .cframe-highlight h2 a:active, .cframe-highlight h2 a:focus,
.cframe-highlight h3 a:hover, .cframe-highlight h3 a:active, .cframe-highlight h3 a:focus, 
.cframe-highlight h4 a:hover, .cframe-highlight h4 a:active, .cframe-highlight h4 a:focus,
.cframe-highlight h5 a:hover, .cframe-highlight h5 a:active, .cframe-highlight h5 a:focus,
.cframe-highlight h6 a:hover, .cframe-highlight h6 a:active, .cframe-highlight h6 a:focus,
.cgroup-highlight a:hover, .cgroup-highlight a:active, .cgroup-highlight a:focus,
.cgroup-highlight h1 a:hover, .cgroup-highlight h1 a:active, .cgroup-highlight h1 a:focus,
.cgroup-highlight h2 a:hover, .cgroup-highlight h2 a:active, .cgroup-highlight h2 a:focus,
.cgroup-highlight h3 a:hover, .cgroup-highlight h3 a:active, .cgroup-highlight h3 a:focus, 
.cgroup-highlight h4 a:hover, .cgroup-highlight h4 a:active, .cgroup-highlight h4 a:focus,
.cgroup-highlight h5 a:hover, .cgroup-highlight h5 a:active, .cgroup-highlight h5 a:focus,
.cgroup-highlight h6 a:hover, .cgroup-highlight h6 a:active, .cgroup-highlight h6 a:focus,
.ecx-layout1 a:hover, .ecx-layout1 a:active, .cgroup-highlight a:focus,
.ecx-layout1 h1 a:hover, .ecx-layout1 h1 a:active, .ecx-layout1 h1 a:focus,
.ecx-layout1 h2 a:hover, .ecx-layout1 h2 a:active, .ecx-layout1 h2 a:focus,
.ecx-layout1 h3 a:hover, .ecx-layout1 h3 a:active, .ecx-layout1 h3 a:focus, 
.ecx-layout1 h4 a:hover, .ecx-layout1 h4 a:active, .ecx-layout1 h4 a:focus,
.ecx-layout1 h5 a:hover, .ecx-layout1 h5 a:active, .ecx-layout1 h5 a:focus,
.ecx-layout1 h6 a:hover, .ecx-layout1 h6 a:active, .ecx-layout1 h6 a:focus { 
	color: #ffffff !important; text-decoration: none;
	background-color: #2696E1;
}

/* sehr wichtige Information */
.cframe-top,
.cgroup-top,
.ecx-layout2  { 
	padding: 5px; 
	margin-bottom: 5px; 
	box-shadow: 0 0 5px #33333;
	border-radius: 9px 9px 9px 9px;
}

.cframe-top, .cframe-top h1, .cframe-top h2, .cframe-top h3, 
.cframe-top h4, .cframe-top h5, .cframe-top h6,
.cgroup-top, .cgroup-top h1, .cgroup-top h2, .cgroup-top h3, 
.cgroup-top h4, .cgroup-top h5, .cgroup-top h6,
.ecx-layout2, .ecx-layout2 h1, .ecx-layout2 h2, .ecx-layout2 h3,
.ecx-layout2 h4, .ecx-layout2 h5, .ecx-layout2 h6  { 
	color: #ffffff !important; background-color: #2696E1;
}

.cframe-top a, .cframe-top a:visited, .cframe-top a:link,
.cgroup-top a, .cgroup-top a:visited, .cgroup-top a:link,
.ecx-layout2 a, .ecx-layout2 a:visited, .ecx-layout2 a:link { 
	color: #ffffff !important; text-decoration: underline;
}

.cframe-top h1 a, .cframe-top h1 a:visited, .cframe-top h1 a:link,
.cframe-top h2 a, .cframe-top h2 a:visited, .cframe-top h2 a:link,
.cframe-top h3 a, .cframe-top h3 a:visited, .cframe-top h3 a:link, 
.cframe-top h4 a, .cframe-top h4 a:visited, .cframe-top h4 a:link,
.cframe-top h5 a, .cframe-top h5 a:visited, .cframe-top h5 a:link,
.cframe-top h6 a, .cframe-top h6 a:visited, .cframe-top h6 a:link,
.cgroup-top h1 a, .cgroup-top h1 a:visited, .cgroup-top h1 a:link,
.cgroup-top h2 a, .cgroup-top h2 a:visited, .cgroup-top h2 a:link,
.cgroup-top h3 a, .cgroup-top h3 a:visited, .cgroup-top h3 a:link, 
.cgroup-top h4 a, .cgroup-top h4 a:visited, .cgroup-top h4 a:link,
.cgroup-top h5 a, .cgroup-top h5 a:visited, .cgroup-top h5 a:link,
.cgroup-top h6 a, .cgroup-top h6 a:visited, .cgroup-top h6 a:link,
.ecx-layout2 h1 a, .ecx-layout2 h1 a:visited, .ecx-layout2 h1 a:link,
.ecx-layout2 h2 a, .ecx-layout2 h2 a:visited, .ecx-layout2 h2 a:link,
.ecx-layout2 h3 a, .ecx-layout2 h3 a:visited, .ecx-layout2 h3 a:link, 
.ecx-layout2 h4 a, .ecx-layout2 h4 a:visited, .ecx-layout2 h4 a:link,
.ecx-layout2 h5 a, .ecx-layout2 h5 a:visited, .ecx-layout2 h5 a:link,
.ecx-layout2 h6 a, .ecx-layout2 h6 a:visited, .ecx-layout2 h6 a:link  { 
	color: #ffffff !important; text-decoration: none;
}

.cframe-top a:hover, .cframe-top a:active, .cframe-top a:focus,
.cframe-top h1 a:hover, .cframe-top h1 a:active, .cframe-top h1 a:focus,
.cframe-top h2 a:hover, .cframe-top h2 a:active, .cframe-top h2 a:focus,
.cframe-top h3 a:hover, .cframe-top h3 a:active, .cframe-top h3 a:focus, 
.cframe-top h4 a:hover, .cframe-top h4 a:active, .cframe-top h4 a:focus,
.cframe-top h5 a:hover, .cframe-top h5 a:active, .cframe-top h5 a:focus,
.cframe-top h6 a:hover, .cframe-top h6 a:active, .cframe-top h6 a:focus,
.cgroup-top a:hover, .cgroup-top a:active, .cgroup-top a:focus,
.cgroup-top h1 a:hover, .cgroup-top h1 a:active, .cgroup-top h1 a:focus,
.cgroup-top h2 a:hover, .cgroup-top h2 a:active, .cgroup-top h2 a:focus,
.cgroup-top h3 a:hover, .cgroup-top h3 a:active, .cgroup-top h3 a:focus, 
.cgroup-top h4 a:hover, .cgroup-top h4 a:active, .cgroup-top h4 a:focus,
.cgroup-top h5 a:hover, .cgroup-top h5 a:active, .cgroup-top h5 a:focus,
.cgroup-top h6 a:hover, .cgroup-top h6 a:active, .cgroup-top h6 a:focus,
.ecx-layout2 a:hover, .ecx-layout2 a:active, .ecx-layout2 a:focus,
.ecx-layout2 h1 a:hover, .ecx-layout2 h1 a:active, .ecx-layout2 h1 a:focus,
.ecx-layout2 h2 a:hover, .ecx-layout2 h2 a:active, .ecx-layout2 h2 a:focus,
.ecx-layout2 h3 a:hover, .ecx-layout2 h3 a:active, .ecx-layout2 h3 a:focus, 
.ecx-layout2 h4 a:hover, .ecx-layout2 h4 a:active, .ecx-layout2 h4 a:focus,
.ecx-layout2 h5 a:hover, .ecx-layout2 h5 a:active, .ecx-layout2 h5 a:focus,
.ecx-layout2 h6 a:hover, .ecx-layout2 h6 a:active, .ecx-layout2 h6 a:focus	{ 
	color: #ffffff !important; text-decoration: none;
}

#content-main .ecx-ctype-textmedia .ce-textpic.ce-left.ce-intext.ce-nowrap .ce-bodytext h2:first-child{
	margin-top:0;
}
body label {
    display: inline-block;
    font-weight: normal;
    margin-bottom: 0px;
    max-width: 100%;
}
body b label{
	font-weight:bold;
}
.formhandler-contact input[type="checkbox"],
.formhandler-contact input[type="radio"] {
	margin-right:5px;
}
/*.ce-uploads-filelist .icon-file-list {
	background:none !important;
}*/
.ce-uploads-filelist .icon-file-list{
	padding-left:30px;
}
.ce-uploads-filelist .icon-file-list a{
	font-weight:bold;
}
.ce-uploads-filelist{
	padding-left:0;
}
.ce-uploads-filelist .file-size{
	font-size:11px;
}
.ce-uploads-filelist .file-size:before{
	content:'(';
	margin-right:-2px;
}
.ce-uploads-filelist .file-size:after{
	margin-left:-2px;
	content:')';
}
#nav-mainmenu-content{
	padding:0 13px;
}

.tx-srfreecap-pi1-cant-read{
	font-size:10px;
}

/**************************************
Posb pagebrowser
**************************************/
.pospb-default.before {
	margin-bottom: 20px;
}

.pospb-default.after {
	margin-top: 20px;
}

.pospb-pager a {
	background-color: #E5E5E5;
    color: black;
    font-weight: normal;
    padding: 2px 4px;
    text-decoration: none;
}

.pospb-default span.pospb-pager-activepage {
    background-color: #F4802E;
    color: #ffffff;
    font-weight: bold;
    padding: 2px 8px;
    text-decoration: none;
}

.pospb-default a.pospb-pager-plfirst, 
.pospb-default a.pospb-pager-pllast, 
.pospb-default a.pospb-pager-pl {
    font-weight: normal;
}

.seminarInfo_eventtype {
	float: left;
	width: 160px;
}

.seminarInfo_eventkey {
	float: left;
	width: 80px;
	text-align: right;
}


/* event detail */
.tx-posseminar-pievent  ul.files {
	display: block;
	position: relative;
	margin-left: 0;
	list-style: none;
	margin-right: 0;
}

.tx-posseminar-pievent ul.files li:after {
	content: " ";
	display: block;
	clear: right;
	width: 0;
	height: 0;
	overflow: hidden;
}

.tx-posseminar-pievent ul.files span.file {
	padding: 0 0 4px 20px;
	display: block;
	list-style: none;
	list-style-image: none;
	float: right;
	background-repeat: no-repeat;
	background-position: left center;
}

.pospb-default span.pospb-pager-activepage {
    background-color: #CC0000 !important;
   
}


#tmpl-popup #container-main-popup {
	width: 520px;
}

#tmpl-popup #content-main-popup {
	margin: 10px;
}

/**************************************
Browsebox IndexedSearch
**************************************/
.tx-indexedsearch-browsebox ul.browsebox {
	list-style: none;
	margin: 15px 0px 0px 0px;
	padding: 0px;
}

.tx-indexedsearch-browsebox ul.browsebox:after {
	content: " ";
	display: block;
	clear: right;
	width: 0;
	height: 0;
	overflow: hidden;
}

.tx-indexedsearch-browsebox ul.browsebox li {
	float: left;
	margin-right: 2px;
}

.tx-indexedsearch-browsebox ul.browsebox li.tx-indexedsearch-browselist-currentPage a,
.tx-indexedsearch-browsebox ul.browsebox li.tx-indexedsearch-browselist-currentPage a:hover {
	color: #ffffff;
	background-color: #2695E0;
}

.tx-indexedsearch-browsebox ul.browsebox li a {
	color: #2695E0;
	background-color: #efefef;
	padding: 3px 5px;
	display: block;
}

.tx-indexedsearch-browsebox ul.browsebox li a:hover {
	background-color: #dfdfdf;
}

.tx-indexedsearch-searchbox-sword-container {
	float: left;
    font-weight: normal;
    width: 100px;
}

.tx-indexedsearch-searchbox-sword-input-container {
	margin-left: 100px;
    width: auto;
}

.tx-indexedsearch-search-submit {
	margin-left: 228px;
}

.tx-indexedsearch-res {
	margin: 0.7em 0 1em;
}

.tx-indexedsearch-form {
	margin-bottom: 0.5em;
}

.indexedsearch-container-header:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden;
}

.indexedsearch-container-icon {
	float: left;
	width: 25px;
	margin-top: 0.6em;
}

.indexedsearch-container-title {
	float: left;
	width: 514px;
}

.indexedsearch-container-title h3 {
	margin: 0.5em 0 0.2em;
}
	
.indexedsearch-container-percent {
	float: left;
	width: 51px;
	text-align: right;
	margin-top: 0.6em;
}

.indexedsearch-container-descr {
	padding-left: 25px;
}

.tx-indexedsearch-redMarkup {
	color: #2695E0;
}

/**************************************
Lightbox
**************************************/
.nyroModalTitle {
	color: #ffffff;
}

.nyroModalCont {
	background-color: #0094DF;
    border: 10px solid #0094DF !important;
}

.nyroModalPrev {
	background-image: url("/fileadmin/templates/images/prev.png");
}

.nyroModalNext {
	background-image: url("/fileadmin/templates/images/next.png");
}

